### Constructor

# EDataCal CalBackendSExp new

#### Declaration [src]

    ECalBackendSExp*
    e_cal_backend_sexp_new (
      const gchar* text
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ECalBackendSExp`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.